## crosswordsqml 0.0.2

=== Makefile ===
#############################################################################
# Makefile for building: CrosswordsQML
# Generated by qmake (2.01a) (Qt 4.7.0) on: Fri Sep 14 20:59:02 2012
# Project:  CrosswordsQML.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile CrosswordsQML.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_DECLARATIVE_LIB -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtCore -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtNetwork -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtGui -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/phonon -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include/QtDeclarative -I/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/include -Iqmlapplicationviewer -I/usr/include/phonon_compat -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtDeclarative -L/usr/lib -L/usr/X11R6/lib -lQtScript -lQtSvg -lQtSql -lQtXmlPatterns -lQtOpenGL -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		LanguageLoader.cpp \
		ConfigurationManager.cpp \
		WordsList.cpp \
		AudioPlayer.cpp \
		clientprocessor.cpp \
		qmlapplicationviewer/qmlapplicationviewer.cpp moc_qmlapplicationviewer.cpp \
		moc_WordsList.cpp \
		moc_LanguageLoader.cpp \
		moc_ConfigurationManager.cpp \
		moc_NetworkServer.cpp \
		moc_NetworkClient.cpp \
		moc_AudioPlayer.cpp \
		moc_HostedGameInfoHolder.cpp \
		moc_clientprocessor.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		LanguageLoader.o \
		ConfigurationManager.o \
		WordsList.o \
		AudioPlayer.o \
		clientprocessor.o \
		qmlapplicationviewer.o \
		moc_qmlapplicationviewer.o \
		moc_WordsList.o \
		moc_LanguageLoader.o \
		moc_ConfigurationManager.o \
		moc_NetworkServer.o \
		moc_NetworkClient.o \
		moc_AudioPlayer.o \
		moc_HostedGameInfoHolder.o \
		moc_clientprocessor.o \
		qrc_resources.o
DIST          = /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		CrosswordsQML.pro
QMAKE_TARGET  = CrosswordsQML
DESTDIR       = 
TARGET        = CrosswordsQML

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: CrosswordsQML.pro  /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmlapplicationviewer/qmlapplicationviewer.pri \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtDeclarative.prl \
		/usr/lib/libQtScript.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtSvg.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtSql.prl \
		/usr/lib/libQtXmlPatterns.prl \
		/usr/lib/libQtNetwork.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libphonon.prl
	$(QMAKE) -o Makefile CrosswordsQML.pro
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_pre.prf:
qmlapplicationviewer/qmlapplicationviewer.pri:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/release.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/qt.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/moc.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/resources.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/uic.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/lex.prf:
/targets/maemo5-arm-b0758950536e90692917e650f10a8922721aa5a5/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtDeclarative.prl:
/usr/lib/libQtScript.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtSvg.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtSql.prl:
/usr/lib/libQtXmlPatterns.prl:
/usr/lib/libQtNetwork.prl:
/usr/lib/libQtOpenGL.prl:
/usr/lib/libphonon.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile CrosswordsQML.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/CrosswordsQML1.0.0 || $(MKDIR) .tmp/CrosswordsQML1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents qmlapplicationviewer/qmlapplicationviewer.h WordsList.h LanguageLoader.h ConfigurationManager.h NetworkServer.h NetworkClient.h AudioPlayer.h PlayThread.h NetworkDictionary.h HostedGameInfoHolder.h NetworkFunctions.h clientprocessor.h .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents qml/CrosswordsQML/resources.qrc .tmp/CrosswordsQML1.0.0/ && $(COPY_FILE) --parents main.cpp LanguageLoader.cpp ConfigurationManager.cpp WordsList.cpp AudioPlayer.cpp clientprocessor.cpp qmlapplicationviewer/qmlapplicationviewer.cpp .tmp/CrosswordsQML1.0.0/ && (cd `dirname .tmp/CrosswordsQML1.0.0` && $(TAR) CrosswordsQML1.0.0.tar CrosswordsQML1.0.0 && $(COMPRESS) CrosswordsQML1.0.0.tar) && $(MOVE) `dirname .tmp/CrosswordsQML1.0.0`/CrosswordsQML1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/CrosswordsQML1.0.0


clean:compiler_clean
