=== debian/changelog ===
crosswordsqml (0.0.2) fremantle; urgency=low

  * MODIFIED: Game announcement happens more often
  * ADDED: Author and year info

 -- DRAX <drax@drax.biz>  Fri, 13 Jul 2012 00:03:54 +0200
